<?xml version="1.0" encoding="UTF-8" ?> <!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yeejoin.amos.maintenance.business.dao.mapper.TaskPictureMapper">
	<select id="queryTaskFeedbackPic" resultType="String">
		select photo_data from p_task_picture p where p.feedback_id = #{feedbackId}
	</select>
</mapper>